View Issue Details

IDProjectCategoryView StatusLast Update
0002251SymmetricDSImprovementpublic2015-04-06 09:06
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.12 
Target Version3.7.12Fixed in Version3.7.12 
Summary0002251: If the ack response does not come back with a 200 error code, the throw an error. Before we looked for only 4 error codes.
DescriptionIf the ack response does not come back with a 200 error code, the throw an error. Before we looked for only 4 error codes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5b6156d5

2015-04-03 15:06:48

chenson

Details Diff
0002251: If the ack response does not come back with a 200 error code, the throw an error. Before we looked for only 4 error codes.
0002251
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpOutgoingTransport.java Diff File

Issue History

Date Modified Username Field Change
2015-04-03 15:06 chenson New Issue
2015-04-03 15:06 chenson Status new => assigned
2015-04-03 15:06 chenson Assigned To => chenson
2015-04-03 15:07 chenson Status assigned => resolved
2015-04-03 15:07 chenson Fixed in Version => 3.7.12
2015-04-03 15:07 chenson Resolution open => fixed
2015-04-03 16:00 chenson Changeset attached => SymmetricDS trunk r9429
2015-04-06 09:06 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5b6156d5